Subject: Re: CWIN/CWORD pin-yin input method?

From: James Lin <[email-masked]>
Date: Sun, 14 Nov 1993 00:55:42 -0800

On Thu, 11 Nov 1993, Edward J. Hughes wrote:

> didn't have the mainland pin-yin input method.  Do you know of any
> drivers that can be added to the CWIN that provide the pin-yin input
> method that is either free, or low cost?  I have called Pacific Rim

There is a package called Hanin for Windows which offers intelligent
bopomofo and Pinyin input for Chinese Windows.  The main feature of this
package is that you do not need to choose the needed character from the
list of characters of the same pronouciation (which is the bottleneck of
phonetic input compare to other faster method), the system will context
sensitively choose the right one for you based on the phrase library.
User defined phrase is also implemented.  The list price for this package
is $90.00

I do know there is another company in HongKong released a package for
Chinese Windows which offers Cantonese PinYin, Guo Biao and PinYin input.

>
>         Also, in the same context, where can I get additional fonts at
> a reasnable price, or no cost off the net-work that would run with
> this software mentioned above or with a system that woulld handle Guo
> Biao coding.
>

If you need simplfied font on Chinese Windows, there are 2-3 companies
offers simplified TTF for traditional Chinese Windows.  If you are
considering a system which based on Guo Biao encoding, Microsoft just
released the simplified Chinese Windows on Oct 12.   The price for
typefaces varies from 25.00 - 150.00 per typeface.

/James